<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Pemilih extends Model
{
    //
    protected $table    = 'pemilih';
    protected $fillable = ['nis','nama','kelas','token','status','kandidat_dipilih'];

    public function status()
    {
    	return $this->hasOne('App\Status');
    }

    public function statusnya(){
        return $this->hasOne(Status::class,'id','status');
    }
}
